advance wars 2 emulation problems

Discussion in 'Supercard' started by chainfighter, Aug 4, 2011.

Aug 4, 2011
  1. chainfighter
    OP

    Newcomer chainfighter Member

    Joined:
    Mar 14, 2009
    Messages:
    11
    Country:
    Netherlands
    It seems that there is some sort of problem with the text in this game.
    Altough there are also some small graphic problems these are only quick flashes.
    What is more annoying is that some of the dialogue is not displayed but it is still "run".
    This means that you have to sit trough it but you cannot see it.

    It seems that this only happens when the text is displayed on the top of the screen.
    When it is displayed on the bottom there seems to be no problem.

    This issue becomes especially clear after finishing the second mission, or listening to the tutorial in the first mission.

    I dont know if this is a known problem but i couldnt find it anywhere when searching for it.

    I already tried adjusting the frame skip and i already have the most recent game_config.txt on my supercard so i hope someone else can offer an solution.


    also i apologize for any misspellings or grammatical errors, this is not my first language.

    thanks in advance
     
  2. Terminator02

    Member Terminator02 ヽ( 。 ヮ゚)ノ

    Joined:
    Apr 10, 2010
    Messages:
    4,517
    Location:
    Somewhere near monkat
    Country:
    United States
    what NDSGBA version are you using? 1.30 or 1.21?
     
  3. koimayeul

    Member koimayeul GBAtemp Maniac

    Joined:
    Dec 2, 2009
    Messages:
    1,339
    Location:
    France
    Country:
    France
    i give you a list of the problematic games i came across
    (GBA DSTWo 1.30 & gPSP Kai compatibility wise)

    Batman Begins
    Boktai 1 (iirc solar patch not working)
    Desert Strike Advance
    Golden Sun 1 & 2 (laggy)
    Kim Possible 2 & 3
    Medal of Honor - Infiltrator
    Ninja cop (or Five-O)
    Prince of Persia - Sands of Time
    Sonic Advance 1 & 2
    Spyro Eternal Night
    Super Mario Advance 4
    The Ant Bully

    and well this Advance Wars 2
     
  4. chainfighter
    OP

    Newcomer chainfighter Member

    Joined:
    Mar 14, 2009
    Messages:
    11
    Country:
    Netherlands
    I am using version 1.30
     
  5. Buleste

    Member Buleste Old Fart

    Joined:
    Dec 19, 2010
    Messages:
    852
    Country:
    United Kingdom
    1.30 doesn't work with game_config.txt. Try 1.21
     
  6. chainfighter
    OP

    Newcomer chainfighter Member

    Joined:
    Mar 14, 2009
    Messages:
    11
    Country:
    Netherlands
    Just tried it with 1.21, still the same problem.
    Someone else has an idea maybe?
     
  7. Terminator02

    Member Terminator02 ヽ( 。 ヮ゚)ノ

    Joined:
    Apr 10, 2010
    Messages:
    4,517
    Location:
    Somewhere near monkat
    Country:
    United States
    do you have "game_config.txt" (named exactly like that) in the /NDSGBA folder?

    edit: and fyi for people try to set it up:
     

Share This Page